<!--
      (Do not remove this comment block.)
  Version: 2.0.0
  Last modified: July 9th 2006
  Maintainers: 
               Chris Lyttle <chris@wilddev.net>
  Author:
  		Jon Lapham <lapham@extracta.com.br>
  	Updated	Pedro Albuquerque <bengt@thuree.com>
  Originally designed by Carol Champagne.
  Translators:
               (Pedro Albuquerque <palbuquerque73@gmail.com)
-->
<chapter id="chapter_loans">
  <title>Empréstimos</title>

  <para>Este capítulo explica-lhe como gerir os seus empréstimos com o <application>&app;</application>.</para>

  <sect1 id="loans_concepts1">
    <title>Conceitos básicos</title>

    <para>Um empréstimo é definido como uma transação financeira na qual alguém paga pela utilização do dinheiro de outrém. 
    Há muitos exemplos familiares de empréstimos: cartões de crédito, crédito à habitação, crédito automóvel ou uma linha de 
    crédito empresarial.</para>

    <sect2 id="loans_conceptsterms2">
      <title>Terminologia</title>

      <para>Antes de discutirmos o controlo de empréstimos no <application>&app;</application> especificamente, será útil 
      apresentar um glossário de terminologia. Os termos aqui apresentados representam alguns dos conceitos básicos encontrados 
      no que diz respeito a empréstimos. É boa ideia familiarizar-se com estes termos, ou pelo menos voltar a esta lista se encontrar 
      alguma palavra pouco familiar nas secções seguintes.</para>

      <itemizedlist>
        <listitem>
          <para><emphasis>Amortização</emphasis> - o plano de pagamentos que assegura que um empréstimo acaba eventualmente 
          por ser pago, tipicamente usando pagamentos mensais de igual valor. Estes pagamentos são habitualmente divididos entre 
          juros e capital amortizado, onde o montante do capital amortizado por pagamento aumenta (e os juros diminuem) à medida 
          que o período de amortização encurta.</para>
        </listitem>

        <listitem>
          <para><emphasis>Mutuário</emphasis> - a pessoa ou companhia que recebe dinheiro emprestado.</para>
        </listitem>

        <listitem>
          <para><emphasis>Garantia</emphasis> - quando o mutuário falha o pagamento do empréstimo de acordo com os termos acordados 
          com o mutuante.</para>
        </listitem>

        <listitem>
          <para><emphasis>Adiamento</emphasis> - um atraso temporário no pagamento de um empréstimo.</para>
        </listitem>

        <listitem>
          <para><emphasis>Delinquência</emphasis> -  o termo que se refere a pagamentos em atraso.</para>
        </listitem>

        <listitem>
          <para><emphasis>Desembolso</emphasis> - montante do empréstimo pago ao mutuário. Alguns empréstimos têm várias 
          tranches, significando que o mutuário não recebe o total do empréstimo de uma só vez.</para>
        </listitem>

        <listitem>
          <para><emphasis>Juro</emphasis> - a despesa cobrada pelo mutuante ao mutuário pelo uso do dinheiro emprestado. 
          Tipicamente expresso em termos de uma percentagem anual sobre o capital emprestado, conhecida por <emphasis>Taxa 
          anual de juros</emphasis> ou TAJ.</para>
        </listitem>

        <listitem>
          <para><emphasis>Mutuante</emphasis> - a companhia ou pessoa que empresta dinheiro a um mutuário.</para>
        </listitem>

        <listitem>
          <para><emphasis>Taxa de empréstimo</emphasis> - uma taxa administrativa, removida do capital na altura em que o 
          mutuário recebe o empréstimo.</para>
        </listitem>

        <listitem>
          <para><emphasis>Capital</emphasis> - o montante original do empréstimo, ou o montante original do empréstimo que 
          ainda é devido. Quando faz um pagamento mensal de um empréstimo, parte do dinheiro é para juros e parte é para o capital.</para>
        </listitem>

        <listitem>
          <para><emphasis>Contrato</emphasis> - o acordo legal entre mutuário e mutuante com respeito ao empréstimo.</para>
        </listitem>
      </itemizedlist>
    </sect2>
  </sect1>

  <sect1 id="loans_accounts1">
    <title>Configurar as contas</title>

    <para>Quando um mutuário obtém um empréstimo, é habitualmente com a intenção de comprar qualquer coisa de valor. De fato, 
    a maioria dos empréstimos são concedidos para que o mutuário compre um ativo pré-determinado, tal como uma casa. Este ativo 
    é normalmente a garantia quando o mutuário falha o pagamento do empréstimo. Claro que há exemplos de empréstimos que não 
    têm forçosamente associado um ativo de grande valor, tal como os créditos para educação.</para>

    <para>Para a árvore de contas aqui apresentada, vamos assumir que o empréstimo foi contraído para comprar um ativo compensador.</para>

    <para>Um empréstimo é um passivo, os juros que acumula do empréstimo são uma despesa corrente e as taxas administrativas que 
    possa ter de pagar são outra despesa. O objeto comprado com o dinheiro do empréstimo é um ativo. Com estes parâmetros, podemos 
    agora criar uma estrutura básica de contas para um empréstimo:</para>

    <literallayout>
Estrutura básica de contas para um empréstimo

-Ativo
    -Ativos
        -Conta poupança
    -Ativos fixos
        -Ativo comprado
-Passivo
   -Empréstimos
       -Crédito à habitação
-Despesas
   -Juros
       -Juros do empréstimo
   -Taxas administrativas
  </literallayout>

    <para>O <application>&app;</application> tem um grande número de árvores de contas predefinidas para empréstimos disponível, 
    incluindo crédito automóvel e crédito à habitação. Para aceder a estas árvores predefinidas, clique em <menuchoice><guimenu>Ações</guimenu>
    <guimenuitem>Nova hierarquia de contas...</guimenuitem></menuchoice> e selecione os tipos de empréstimo em que está interessado.</para>
  </sect1>

  <sect1 id="loans_calcs1">
    <title>Cálculos</title>

    <para>Determinar os prazos de amortização de um empréstimo, os montantes de pagamento periódico, o valor total de pagamentos, 
    ou as taxas de juro pode ser algo complexo. Para facilitar este tipo de cálculos, o <application>&app;</application> tem uma
    <guilabel>Calculadora de amortização de empréstimos</guilabel> interna. Para aceder à calculadora, vá a <menuchoice>
    <guimenu>Ferramentas</guimenu><guimenuitem>Calculadora de amortização de empréstimos</guimenuitem>
      </menuchoice>.</para>

    <screenshot id="loans_fcalc">
      <mediaobject>
        <imageobject>
          <imagedata fileref="figures/loans_fcalc.png" format="PNG"
                     srccredit="Pedro Albuquerque" />
        </imageobject>

        <textobject>
          <phrase>Calculadora de amortização de empréstimos</phrase>
        </textobject>

        <caption><para>A <guilabel>calculadora de amortização de empréstimos</guilabel> do <application>&app;</application>.</para></caption>
      </mediaobject>
    </screenshot>

    <para>A <guilabel>calculadora de amortização de empréstimos</guilabel> pode ser usada para calcular qualquer um dos parâmetros 
    <guilabel>Períodos de pagamento</guilabel>, <guilabel>Taxa de juro</guilabel>, <guilabel>Valor atual</guilabel>, <guilabel>Pagamento 
    periódico</guilabel>, ou <guilabel>Valor futuro</guilabel>, desde que os outros quatro estejam definidos. Também terá de especificar 
    a composição e os métodos de pagamento.</para>

    <itemizedlist>
      <listitem>
        <para><emphasis>Períodos de pagamento</emphasis> - o número de períodos de pagamento.</para>
      </listitem>

      <listitem>
        <para><emphasis>Taxa de juro</emphasis> - a taxa de juro nominal do empréstimo, i.e., a taxa de juro anual.</para>
      </listitem>

      <listitem>
        <para><emphasis>Valor presente</emphasis> - o valor presente do empréstimo, i.e., o valor atual em dívida.</para>
      </listitem>

      <listitem>
        <para><emphasis>Pagamento periódico</emphasis> - o montante a pagar por cada período.</para>
      </listitem>

      <listitem>
        <para><emphasis>Valor futuro</emphasis> - o valor futuro do empréstimo, i.e., o montante em dívida após todos os pagamentos 
        terem terminado.</para>
      </listitem>

      <listitem>
        <para><emphasis>Composição</emphasis> - existem dois métodos de composição de juros, discreta e contínua. Para composição 
        discreta, selecione a frequência de composição na lista, desde anualmente até diariamente.</para>
      </listitem>

      <listitem>
        <para><emphasis>Pagamentos</emphasis> - a lista permite-lhe selecionar a frequência de pagamento, desde anualmente até 
        diariamente. Também pode selecionar se os seus pagamentos ocorrem no início ou no final do período. Pagamentos feitos no início do 
        período de pagamento têm juros aplicados ao pagamento assim como qualquer dinheiro já pago ou ainda em dívida.</para>
      </listitem>
    </itemizedlist>

    <sect2 id="loans_calcsexample1_2">
      <title>Exemplo: pagamentos mensais</title>

      <para>Qual é a sua prestação mensal num empréstimo de 100.000&euro; com a duração de 30 anos com uma taxa fixa de 4%, 
      composta mensalmente?</para>

      <para>Este cenário é mostrado na imagem exemplo acima. Para realizar este cálculo, defina os períodos de pagamento para 
      360 (12 meses x 30 anos), a taxa de juro para 4%, o valor presente para 100.000, deixe o pagamento periódico vazio e defina o 
      valor futuro para 0 (não quer ficar a dever nada no final do empréstimo). A composição é mensal, os pagamentos são mensais 
      e assuma que os pagamentos são feitos no final do período e que a composição é discreta. Agora, clique em <guibutton>Calcular</guibutton> 
      ao fundo à esquerda. Deverá ver um pagamento periódico de -477.42&euro;.</para>

      <para>Resposta: tem de fazer pagamentos mensais de 477.42&euro;.</para>
    </sect2>

    <sect2 id="loans_calcsexample2_2">
      <title>Exemplo: duração do empréstimo</title>

      <para>Quanto tempo leva a pagar um empréstimo de 20.000&euro; à taxa de juro fixa de 10% composta mensalmente, se pagar
       500&euro; por mês?</para>

      <para>Para realizar este cálculo, deixe <guilabel>Períodos de pagamento</guilabel> vazio, defina <guilabel>Taxa de juro</guilabel> 
      para <emphasis>10</emphasis>, <guilabel>Valor atual</guilabel> para <emphasis>20.000</emphasis>, <guilabel>Pagamento 
      periódico</guilabel> para <emphasis>-500</emphasis>, e <guilabel>Valor futuro</guilabel> para <emphasis>0</emphasis> (não 
      quer ficar a dever nada no final do empréstimo). A <guilabel>Composição</guilabel> é <emphasis>Mensalmente</emphasis>, 
      os <guilabel>Pagamentos</guilabel> são <emphasis>Mensalmente</emphasis>, assuma pagamentos no <guilabel>Fim</guilabel> do 
      <guilabel>Período</guilabel> e <guilabel>Composição</guilabel> <guilabel>Discreta</guilabel>. Agora, clique em <guibutton>Calcular</guibutton>. 
      Deverá ver 49 no campo <guilabel>Períodos de pagamento</guilabel>.</para>

      <para>Resposta: pagaria o empréstimo em 4 anos e 1 mês (49 meses).</para>
    </sect2>

    <sect2 id="loans_calcsdetails2">
      <title>Avançado: detalhes do cálculo</title>

      <para>Para podermos discutir as fórmulas matemáticas usadas pela <guilabel>calculadora de amortização de empréstimos</guilabel>, 
      primeiro temos de definir algumas variáveis.
<literallayout>
 n  == número de período de pagamentos
 %i  == taxa de juro nominal aplicada, TAN
 VA  == valor atual
 PGT == pagamento periódico
 VF  == valor futuro
 FC == frequência de composição por ano
 FP == frequência de pagamento por ano

Valores normais para FC e FP são:
   1   == anual
   2   == semestral
   3   == quadrimestral
   4   == trimestral
   6   == bimensal
   12  == mensalmente
   24  == quinzenalmente
   26  == quinzenal
   52  == semanalmente
   360 == diariamente
   365 == diariamente
</literallayout>
      </para>

      <sect3 id="loans_calcsdetails_i2">
        <title>Converter entre taxa de juro nominal e efetiva</title>

        <para>Quando é requerida uma solução para n, VA, PGT ou VF, a taxa de juro nominal (i) tem primeiro de ser convertida em taxa 
        de juro efetiva por período de pagamento (ief). Esta taxa, ief, é então usada para calcular a variável selecionada. Qunado é requerida 
        uma solução para i, o cálculo produz a taxa de juro efetiva, ief. Logo, precisamos de funções para converter i em ief e ief em i.</para>

        <literallayout>
Para converter de i em ieff,são usadas as seguintes expressões:
Juro discreto:     <emphasis>ief = (1 + i/FC)^(FC/FP) - 1</emphasis>
Juro contínuo: <emphasis>ief = e^(i/FP) - 1 = exp(i/FP) - 1</emphasis>

Para converter ief em i, São usadas as seguintes expressões:
Juro discreto:      <emphasis>i = FC*[(1+ief)^(FP/FP) - 1]</emphasis>
Juro contínuo: <emphasis>i = ln[(1+ief)^FP]</emphasis>
</literallayout>

        <note>
          <para>NOTA: nas equações abaixo para a transação financeira, todas as taxas de juro são efetivas, <quote>ief</quote>.</para>
        </note>
      </sect3>

      <sect3 id="loans_calcsdetails_basic2">
        <title>A equação financeira básica</title>

        <para>Há uma equação que fundamentalmente, liga as cinco variáveis. É conhecida pela equação financeira básica:</para>

        <literallayout>
<emphasis>VA*(1 + ief)^n + PGT*(1 + iefX)*[(1+ief)^n - 1]/ief + VF = 0</emphasis>

  Onde: X = 0 para pagamentos no final do período e 
         X = 1 para pagamentos no início do período
</literallayout>

        <para>A partir desta equação, podem ser derivadas funções resolvidas em ordem a cada variável individual. Para uma explicação 
        detalhada sobre a derivação desta equação, veja os comentários no ficheiro src/calculation/fin.c, no código fonte do 
        <application>&app;</application>. As variáveis A, B, e C são definidas primeiro, para tornar as equações posteriores mais simples
         de ler.</para>

        <literallayout>
<emphasis>A = (1 + ief)^n - 1</emphasis>
<emphasis>B = (1 + iefX)/ief</emphasis>
<emphasis>C = PGT*B</emphasis>

<emphasis>n = ln[(C - VF)/(C + VA)]/ln((1 + ief)</emphasis>
<emphasis>VA = -[VF + A*C]/(A + 1)</emphasis>
<emphasis>PGT = -[VF + VA*(A + 1)]/[A*B]</emphasis>
<emphasis>VF = -[VA + A*(VA + C)] </emphasis>

A solução para o juro é dividida em dois casos: 
O caso mais simples para quando PGT == 0 dá a solução:
<emphasis>i = [VF/VA]^(1/n) - 1</emphasis>

</literallayout>

        <para>O caso em que PGT != 0 é razoavelmente complexo e não será discutido aqui. Em vez de envolver uma função exatamente resolúvel, 
        determinar a taxa de juro quando PMT !=0 envolve um processo interativo. Por favor, veja o ficheiro src/calculation/fin.para uma 
        explicação detalhada.</para>
      </sect3>

      <sect3 id="loans_calcsdetails_ex2">
        <title>Exemplo: pagamentos mensais</title>

        <para>Vamos recalcular o <xref linkend="loans_calcsexample1_2"/>, desta vez usando as fórmulas matemáticas em vez da 
        <guilabel>calculadora de amortização de empréstimos</guilabel>. Qual é o seu pagamento mensal num empréstimo de 100.000&euro; 
        a 30 anos, com uma taxa fixa de 4%, composta mensalmente?</para>

        <para>Primeiro vamos definir as variáveis: n = (30*12) = 360, VA =100000, PGT =desconhecido, VF = 0, i = 4%=4/100=0.04, FC = FP = 12,
         X = 0 (pagamentos no final do período).</para>

        <para>O segundo passo é converter a taxa de juro nominal (i) para taxa de juro efetiva (ief). Uma vez que a taxa é composta mensalmente, 
         discreta, usamos: ief = (1 + i/FC)^(FC/FP) - 1, que dá ief = (1 + 0.04/12)^(12/12) - 1, igual a ief = 1/300 = 0.0033333.</para>

        <para>Agora podemos calcular A e B. A = (1 + ief)^n - 1 = (1 + 1/300)^360 - 1 = 2.313498. B = (1 + iefX)/ief = (1 + (1/300)*0)/(1/300) = 300.</para>

        <para>Com A e B, podemos calcular PGT. PGT = -[VF + VA*(A + 1)]/[A*B] = -[0 + 100000*(2.313498 + 1)] / [2.313498 * 300] =
        -331349.8 / 694.0494 = -477.415296 = -477.42.</para>

        <para>Resposta: tem de fazer pagamentos mensais de 477.42&euro;.</para>

      </sect3>
    </sect2>
  </sect1>

  <sect1 id="loans_mortgage1">
    <title>Como fazer - crédito à habitação</title>

    <para>Um crédito à habitação (hipoteca) pode ser configurado usando a árvore de contas preparada em <xref linkend="loans_accounts1" />.</para>

    <para>Como exemplo, assuma que tem 60.000&euro; na sua conta poupança e que compra uma casa de 150.000&euro;. A hipoteca cobra-lhe 
    uma taxa anual (TAN) de 6% e tem taxas administrativas (custos de fecho, etc.) de 3%. Decide avançar com 50.000&euro;. Logo, tem de pedir 
    103.000&euro; emprestados, que lhe deixa 100.000&euro; limpos após pagar as taxas administrativas (3% dos 100.000&euro;).</para>

    <para>As suas contas antes de receber o empréstimo:</para>

    <screenshot id="loans_mortgage">
      <mediaobject>
        <imageobject>
          <imagedata fileref="figures/loans_mortgage1.png" format="PNG"
                     srccredit="Pedro Albuquerque" />
        </imageobject>

        <textobject>
          <phrase>Contas antes do empréstimo</phrase>
        </textobject>

        <caption><para>Contas antes de receber o empréstimo</para></caption>
      </mediaobject>
    </screenshot>

    <para>A compra da casa é registada com uma transação com parcelas na conta <emphasis>Ativos:Casa</emphasis>, com 50.000&euro; 
    vindos do banco (i.e., a sua entrada inicial) e 100.000&euro; vindos da hipoteca. Pode colocar os 3.000&euro; de custos na mesma parcela 
    e aumentar o empréstimo para 103.000&euro; para incluir as taxas administrativas.</para>

    <para><table>
        <title>Parcelas da transação de compra de uma casa</title>

        <tgroup cols="3">
          <tbody>
            <row>
              <entry>Conta</entry>

              <entry>Aumento</entry>

              <entry>Diminuição</entry>
            </row>

            <row>
              <entry>Ativos:Ativos fixos:Casa</entry>

              <entry>150.000&euro;</entry>

              <entry></entry>
            </row>

            <row>
              <entry>Aivos:Ativos atuais:Banco</entry>

              <entry></entry>

              <entry>50.000&euro;</entry>
            </row>

            <row>
              <entry>Passivo:Empréstimos:Empréstimo para habitação</entry>

              <entry></entry>

              <entry>103.000&euro;</entry>
            </row>

            <row>
              <entry>Despesas:Taxas administrativas de empréstimos</entry>

              <entry>3.000&euro;</entry>

              <entry></entry>
            </row>
          </tbody>
        </tgroup>
      </table></para>

    <para>As parcelas seriam estas, na conta <emphasis>Ativos:Ativos fixos:Casa</emphasis>:</para>

    <screenshot id="loans_mortgage2.png">
      <mediaobject>
        <imageobject>
          <imagedata fileref="figures/loans_mortgage2.png" format="PNG"
                     srccredit="Pedro Albuquerque" />
        </imageobject>

        <textobject>
          <phrase>Parcelas da transação de compra</phrase>
        </textobject>

        <caption><para>Parcelas da transação de compra de habitação</para></caption>
      </mediaobject>
    </screenshot>

    <para>O que resulta numa árvore de contas como esta:</para>

    <screenshot id="loans_mortgage3">
      <mediaobject>
        <imageobject>
          <imagedata fileref="figures/loans_mortgage3.png" format="PNG"
                     srccredit="Pedro Albuquerque" />
        </imageobject>

        <textobject>
          <phrase>Contas com hipoteca</phrase>
        </textobject>

        <caption><para>Contas com a hipoteca</para></caption>
      </mediaobject>
    </screenshot>
  </sect1>

  <sect1 id="loans_personalLoanToSomeOne">
    <title>Como fazer - empréstimo pessoal a um amigo</title>

    <para>Nem sempre se pede dinheiro emprestado ao banco, por vezes pedimos emprestado à família ou talvez até emprestemos dinheiro 
    a amigos. Esta secção Como fazer descreve uma forma de gerir um empréstimo a um amigo.</para>

    <para>Baseamos este Como fazer no seguinte plano de contas:</para>

    <literallayout>
-Ativo
   -Banco 
        -Conta bancária
   -Dinheiro que lhe devem
        -Pessoa
-Receita
   -receita de juros
        -Pessoa
  </literallayout>

    <para>Este exemplo mostra-lhe como controlar um empréstimo pessoal de 2.000&euro; ao seu amigo José da Esquina.</para>

    <sect2 id="loans_personalLoanToSomeOne_loan">
      <title>Especificações do empréstimo</title>

      <para>O José da Esquina quer um empréstimo de 2.000&euro; e pensa pagar-lhe mensalmente durante os 18 meses seguintes. Dado que 
      é seu amigo (mas não tão chegado), concordam ambos com uma taxa de juro de 5%.</para>

      <para>Abaixo resumimos os detalhes do empréstimo:
      <itemizedlist>
          <listitem>
            <para>Capital - 2.000&euro;</para>
          </listitem>

          <listitem>
            <para>Termo - 18 meses com 12 pagamentos por ano</para>
          </listitem>

          <listitem>
            <para>Taxa de juro anual: 5%</para>
          </listitem>

          <listitem>
            <para>Pagamento mensal: ??</para>
          </listitem>
        </itemizedlist></para>

      <para>Então como é que se calcula o pagamento mensal?</para>

      <para>Tem várias opções, tais como papel e caneta, calculadora do Linux, o módulo Calc do Apache OpenOffice, etc.. Mas o método 
      mais fácil é usar a <guilabel>calculadora de amortização de empréstimos</guilabel> do <application>&app;</application>. Esta dir-
      lhe-á que o pagamento mensal é de 115.56&euro;.</para>

      <para>Mas precisa de saber quando deste valor é juro e quanto é capital, para poder fazer uma contabilização adequada. Para tal, 
      precisa de uma ferramenta mais poderosa, como o módulo <application>Calc</application> do <application>Apache OpenOffice</application>, 
      e em particular, da função <acronym>PGTO</acronym>.</para>

      
      <figure id="loans_OpenOfficePrivateLoanDetails">
      <title>Vista detalhada do empréstimo ao José da Esquina (no Apache Open Office)</title>
        <mediaobject>
          <imageobject>
            <imagedata fileref="figures/loans_PrivateLoanCalculation.png"
                       format="PNG" srccredit="Pedro Albuquerque" />
          </imageobject>

          <textobject>
            <phrase>Cálculos de um empréstimo privado</phrase>
          </textobject>

          <caption><para>Vista detalhada do empréstimo ao José da Esquina (no Apache Open Office)</para></caption>
        </mediaobject>
      </figure>
    </sect2>

    <sect2 id="loans_personalLoanToSomeOne_accounts">
      <title>Contas para o empréstimo</title>

      <para>Vamos começar com as seguintes contas (todas as contas têm a mesma moeda, neste caso, o Euro)</para>

      <literallayout>
Ativos:Banco:Euro
Ativos:Dinheiro que me devem:José da Esquina
Receita:Receita de juros:José da Esquina
Capital próprio:Saldos iniciais:Euro
  </literallayout>
    </sect2>

    <sect2 id="loans_personalLoanToSomeOne_InitialSetup">
      <title>Emprestar o dinheiro</title>

      <para>Quando empresta dinheiro ao seu amigo, na realidade está a movimentar dinheiro de uma conta do ativo (Conta 
      à ordem, Conta poupança ou semelhante) para uma conta do ativo <emphasis>Dinheiro que me devem</emphasis>. Para 
      registar isto, insira a transação seguinte no diário <emphasis>Ativos:Dinheiro que me devem:Amigo</emphasis>.</para>

      <para><table>
          <title>Empréstimo pessoal a um amigo</title>

          <tgroup cols="3">
            <tbody>
              <row>
                <entry>Conta</entry>

                <entry>Aumento</entry>

                <entry>Diminuição</entry>
              </row>

              <row>
                <entry>Ativos:Dinheiro que me devem:Amigo</entry>

                <entry>2.000&euro;</entry>

                <entry></entry>
              </row>

              <row>
                <entry>Ativos:Banco:Euro</entry>

                <entry></entry>

                <entry>2.000&euro;</entry>
              </row>
            </tbody>
          </tgroup>
        </table></para>

      <screenshot id="loans_PrivateLoanInitial">
        <mediaobject>
          <imageobject>
            <imagedata fileref="figures/loans_PrivateLoanInitial.png"
                       format="PNG" srccredit="Pedro Albuquerque" />
          </imageobject>

          <textobject>
            <phrase>Dinheiro emprestado</phrase>
          </textobject>

          <caption><para>Árvore de contas após ter emprestado dinheiro</para></caption>
        </mediaobject>
      </screenshot>
    </sect2>

    <sect2 id="loans_personalLoanToSomeOne_FirstPayment">
      <title>Receber o primeiro pagamento</title>

      <para>Quando o primeiro pagamento (115,56&euro;) for recebido, terá de determinar quanto é juro e quanto é capital.</para>

      <itemizedlist>
        <listitem>
          <para>Montante do empréstimo em dívida neste período = 2.000&euro;</para>
        </listitem>

        <listitem>
          <para>Pagamento por mês = 115,56&euro;</para>
        </listitem>

        <listitem>
          <para>Divisão do pagamento</para>
        </listitem>

        <listitem>
          <para>5%/12 * 2.000&euro; = 8,33&euro; de juros</para>
        </listitem>

        <listitem>
          <para>115,56&euro; - 8,33&euro; = 107,23&euro; de capital</para>
        </listitem>
      </itemizedlist>

      <para>Isto pode ser traduzido na seguinte transação do <application>&app;</application>:</para>

      <screenshot id="loans_PrivateLoanFirstPayment">
        <mediaobject>
          <imageobject>
            <imagedata fileref="figures/loans_PrivateLoanFirstPayment.png"
                       format="PNG" srccredit="Pedro Albuquerque" />
          </imageobject>

          <textobject>
            <phrase>Primeiro pagamento</phrase>
          </textobject>

          <caption><para>Vista detalhada do primeiro pagamento</para></caption>
        </mediaobject>
      </screenshot>

      <para>O saldo do empréstimo do José é agora de 2.000&euro; - 107,23&euro; =1.892,77&euro;</para>
    </sect2>

    <sect2 id="loans_personalLoanToSomeOne_SecondPayment">
      <title>Receber o segundo pagamento</title>

      <para>Quando o segundo pagamento (115,56&euro;) for recebido, terá novamente de determinar quanto é juro e quanto é capital.</para>

      <itemizedlist>
        <listitem>
          <para>Montante do empréstimo em dívida neste período = 1.892,77&euro;</para>
        </listitem>

        <listitem>
          <para>Pagamento por mês = 115,56&euro;</para>
        </listitem>

        <listitem>
          <para>Divisão do pagamento</para>
        </listitem>

        <listitem>
          <para>5%/12 * 1.892,77&euro; = 7,89&euro; de juros</para>
        </listitem>

        <listitem>
          <para>115,56&euro; - 7,89&euro; = 107,67&euro; de capital</para>
        </listitem>
      </itemizedlist>

      <para>Isto pode ser traduzido na seguinte transação do <application>&app;</application></para>

      <screenshot id="loans_PrivateLoanSecondPayment">
        <mediaobject>
          <imageobject>
            <imagedata fileref="figures/loans_PrivateLoanSecondPayment.png"
                       format="PNG" srccredit="Pedro Albuquerque" />
          </imageobject>

          <textobject>
            <phrase>Segundo pagamento</phrase>
          </textobject>

          <caption><para>Vista detalhada do segundo pagamento</para></caption>
        </mediaobject>
      </screenshot>

      <para>O saldo do empréstimo do José é agora de 1.892,77&euro; - 107,67&euro; =1.785,10&euro;</para>

      <para>A árvore de contas agora parece-se com esta:</para>

      <screenshot id="loans_PrivateLoanSecondPaymentAccounts">
        <mediaobject>
          <imageobject>
            <imagedata fileref="figures/loans_PrivateLoanSecondPaymentAccounts.png"
                       format="PNG" srccredit="Pedro Albuquerque" />
          </imageobject>

          <textobject>
            <phrase>Árvore de contas após o segundo pagamento</phrase>
          </textobject>

          <caption><para>Árvore de contas após o segundo pagamento</para></caption>
        </mediaobject>
      </screenshot>

      <para>Como pode ver, o juro varia todos os meses, assim como o capital. Portanto, para cada pagamento que recebe terá de 
      calcular os montantes apropriados para as várias parcelas.</para>

      <para>O montante dos juros será cada vez menor (uma vez que é calculado sobre um valor de capital também menor todos os meses), 
      até ao último pagamento, em que é aproximadamente 0. Veja <xref linkend="loans_OpenOfficePrivateLoanDetails"></xref> 
      para mais detalhes.</para>
    </sect2>
  </sect1>

  <sect1 id="loans_CarLoan">
    <title>Como fazer - empréstimo para compra de automóvel</title>

    <para>O empréstimo para compra de automóvel, ou mais simplesmente, crédito automóvel, é tratado mais 
    ou menos como o crédito à habitação. A diferença está nas contas usadas e nas taxas de juro.</para>

    <para><literallayout>Estrutura básica de contas para crédito automóvel

-Ativos
    -Ativos atuais
        -Conta poupança
    -Ativos fixos
        -Carro
-Passivo
   -Empréstimos
       -Crédito automóvel
-Despesas
   -Juros
       -Juros do crédito automóvel
   -Taxas administrativas do crédito automóvel</literallayout></para>

    <para>Para mais informação, por favor veja <xref linkend="loans_mortgage1" /></para>
  </sect1>

  <sect1 id="loans_Reconciling">
    <title>Como fazer - reconciliação com extratos de empréstimos</title>

    <para>Reconciliar um extrato de empréstimo não é diferente da reconciliação com um extrato 
    bancário ou de cartão de crédito.</para>

    <para>Durante o período, deve ter registado todas as transações relacionadas com o empréstimo 
    e cada uma delas mexe na conta <guilabel>Passivo:Empréstimos:<replaceable>Crédito</replaceable></guilabel>. 
    Por exemplo, pagar um bocadinho do empréstimo diminui a sua <emphasis>Conta bancária</emphasis>, 
    e aumenta as contas <emphasis>Empréstimo</emphasis>, <emphasis>Juros do empréstimo</emphasis> assim 
    como talvez a conta <emphasis>Taxas administrativas do empréstimo</emphasis>.</para>

    <para>Com o extrato do empréstimo na mão, abra a conta <emphasis>Empréstimo</emphasis>, inicie o 
    assistente de reconciliação e marque todas as transações que registou. Quando terminar, a diferença 
    deve ser 0. Se não for, terá de percorrer a conta e compará-la com o extrato para achar a diferença. 
    Quando tiver obtido 0 na diferença, tem a conta empréstimo reconciliada e pode fechar o 
    assistente.</para>

    <para>Para mais informação sobre reconciliação, por favor veja <xref linkend="txns-reconcile1" /></para>
  </sect1>

  <sect1>
    <title>Como fazer - vender uma casa ou um carro</title>

    <para>Quando registar a venda da sua casa no <application>&app;</application> tem várias opções. 
    Aqui vamos discutir duas delas, uma em que só registou o montante de compra e agora só regista o 
    montante de venda. A outra, em que seguiu as subidas e descidas do mercado e registou vários 
    ganhos não realizados ao longo do tempo.</para>

    <para></para>

    <sect2>
      <title>Transação simples</title>

      <para>Desta maneira, só regista o valor de venda propriamente dito.</para>

      <para>Vamos trabalhar dois exemplos de venda de uma casa, uma com lucro e outra com prejuízo. 
      Se preferir vender antes um carro, substitua as contas apropriadas.</para>

      <para><literallayout>
-Ativos
  -Ativos fixos
    -Casa
  -Ativos atuais
    -Conta poupança
-Receita
  -Ganho de capital a longo prazo
    -Casa
    </literallayout></para>

      <itemizedlist>
        <listitem>
          <para>Comprou uma casa por 300.000&euro; há anos atrás e agora conseguiu vendê-la por 
          600.000&euro;. Como é que regista isto?</para>

          <para>Para registar isto precisa de aumentar a sua conta bancária em 600.000&euro; e 
          diminuir outra conta qualquer nesse mesmo valor. A conta <emphasis>Casa</emphasis> 
          só contém 300.000&euro;, que é aquilo porque a comprou, portanto vai mover este montante 
          para a conta bancária. Mas ainda lhe faltam 300.000&euro;. Este montante, vai buscá-lo à 
          conta <emphasis>Receita:Ganhos de capital a longo prazo:Casa</emphasis>. A transação com 
          parcelas a inserir na <emphasis>Ativos:Ativos atuais:Conta poupança</emphasis> deve ser 
          parecida com isto:</para>

          <para><table>
              <title>Venda de um ativo (casa) com lucro</title>

              <tgroup cols="3">
                <tbody>
                  <row>
                    <entry>Conta</entry>

                    <entry>Aumento</entry>

                    <entry>Diminuição</entry>
                  </row>

                  <row>
                    <entry>Ativos:Ativos atuais:Conta poupança</entry>

                    <entry>600.000&euro;</entry>

                    <entry></entry>
                  </row>

                  <row>
                    <entry>Ativos:Ativos fixos:Casa</entry>

                    <entry></entry>

                    <entry>300.000&euro;</entry>
                  </row>

                  <row>
                    <entry>Receita:Ganhos de capital a longo prazo:Casa</entry>

                    <entry></entry>

                    <entry>300.000&euro;</entry>
                  </row>
                </tbody>
              </tgroup>
            </table></para>
        </listitem>

        <listitem>
          <para>Comprou uma casa por 300.000&euro; Há anos atrás, mas devido à criação do novo 
          aeroporto, só a conseguiu vender por 230.000&euro;. Como é que regista isto?</para>

          <para>Para registar isto precisa de aumentar a sua conta bancária em 230.000&euro; e 
          diminuir outra conta qualquer nesse mesmo valor. A conta <emphasis>Casa</emphasis> 
          contém 300.000&euro;, que é mais do que aquilo porque a vendeu, portanto vamos mover 
          este montante para a conta bancária. Após este movimento, tem 70.000&euro; restantes 
          na sua conta <emphasis>Casa</emphasis>, que têm de ser removidos. Mova-os para a conta 
          <emphasis>Receita:Ganhos de capital a longo prazo:Casa</emphasis>, o que indicará um 
          prejuízo. A transação a inserir na conta <emphasis>Ativos:Ativos fixos:Casa</emphasis> 
          será parecida com isto:</para>

          <para><table>
              <title>Venda de um ativo (casa) com prejuízo</title>

              <tgroup cols="3">
                <tbody>
                  <row>
                    <entry>Conta</entry>

                    <entry>Aumento</entry>

                    <entry>Diminuição</entry>
                  </row>

                  <row>
                    <entry>Ativos:Ativos fixos:Casa</entry>

                    <entry></entry>

                    <entry>300.000&euro;</entry>
                  </row>

                  <row>
                    <entry>Ativos:Ativos atuais:Conta poupança</entry>

                    <entry>230.000&euro;</entry>

                    <entry></entry>
                  </row>

                  <row>
                    <entry>Receita:Ganhos de capital a longo prazo:Casa</entry>

                    <entry>70.000&euro;</entry>

                    <entry></entry>
                  </row>
                </tbody>
              </tgroup>
            </table></para>
        </listitem>
      </itemizedlist>

    </sect2>
    
    <sect2>
      <title>Uma transação mais complexa</title>

      <para>Neste exemplo, vamos abordar alguns princípios contabilísticos algo mais complexos. 
      Para mais detalhes sobre este assunto, por favor veja 
      <xref linkend="chapter_capgain"></xref></para>

      <para>Aqui só veremos o caso em estimou precisamente o valor atual da sua casa. Para outros 
          casos, (sobre e subestimada), por favor veja <xref linkend="chapter_capgain"></xref>.</para>

      <para><literallayout>
-Ativos
    -Ativos fixos
        -Casa
            -Custo
            -Ganhos não realizados
    -Ativos atuais
        -Conta poupança
-Receita
    -Ganhos realizados
        -Casa
    -Ganhos não realizados
        -Casa
    </literallayout></para>

          <para>Comprou uma casa por 300.000&euro; há anos e manteve sempre um olho no mercado, 
          atualizando os seus registos com o valor atual estimado da sua casa. À data em que a 
          quiser vender, determina que o valor atual de mercado é 600.000&euro;. </para>
          
          <para>A diferença entre os 600.000&euro; (valor de mercado estimado) e os 300.000&euro; 
          (valor de compra) é o valor de Ganhos não realizados. Logo, tem um valor de 300.000&euro; 
          na sua conta <emphasis>Ativos:Ativos fixos:Casa:Ganhos não realizados</emphasis></para>
          
          <para>Como é que regista esta transação de venda?</para>

          <para>Para registar isto tem de aumentar a sua conta bancária em 600.000&euro; e 
          diminuir outra conta qualquer no mesmo valor. Primeiro tem de transformar os 
          ganhos não realizados em ganhos realizados na sua conta <emphasis>Receitas</emphasis>.
          Por fim, tem de transferir os montantes totais das subcontas de <emphasis>Ativos:Ativos 
          fixos:Casa</emphasis>.</para>
          
          <para>A transação a inserir na sua conta <emphasis>Receitas:Ganhos realizados:Casa</emphasis> 
          deve parecer-se com isto:</para>

          <para><table>
              <title>Venda de um ativo (casa) com lucro</title>

              <tgroup cols="3">
                <tbody>
                  <row>
                    <entry>Conta</entry>

                    <entry>Aumento</entry>

                    <entry>Diminuição</entry>
                  </row>

                  <row>
                    <entry>Receitas:Ganhos realizados:Casa</entry>

                    <entry>300.000&euro;</entry>

                    <entry></entry>
                  </row>

                  <row>
                    <entry>Receita:Ganhos não realizados:Casa</entry>

                    <entry></entry>

                    <entry>300.000&euro;</entry>
                  </row>

                </tbody>
              </tgroup>
            </table></para>
            
          <para>A transação a inserir na sua conta <emphasis>Ativos:Ativos atuais:Conta 
          poupança</emphasis> deve parecer-se com isto:</para>

          <para><table>
              <title>Venda de um ativo (casa) com lucro 2</title>

              <tgroup cols="3">
                <tbody>
                  <row>
                    <entry>Conta</entry>

                    <entry>Aumento</entry>

                    <entry>Diminuição</entry>
                  </row>

                  <row>
                    <entry>Ativos:Ativos atuais:Conta poupança</entry>

                    <entry>600.000&euro;</entry>

                    <entry></entry>
                  </row>

                  <row>
                    <entry>Ativos:Ativos fixos:Casa:Custo</entry>

                    <entry></entry>

                    <entry>300.000&euro;</entry>
                  </row>
                  
                  <row>
                    <entry>Ativos:Ativos fixos:Casa:Ganhos não realizados</entry>

                    <entry></entry>

                    <entry>300.000&euro;</entry>
                  </row>

                </tbody>
              </tgroup>
            </table></para>
            <para>Após registar estas transações, verá que o seu ativo Casa tem um valor 0, 
            a sua conta poupança aumentou em 600.000&euro; e que a conta <emphasis>Receitas:
            Ganhos realizados</emphasis> aumentou em 300.000&euro;.</para>

    </sect2>

    
    
  </sect1>
<!--
  <sect1 id="loans_missing1">
    <title>Missing Loan Documentation</title>

    <literallayout>
 -Entering a Payment Schedule
     -Monthly Payments (How-To)
       -See the Mortgage assistant
        -ARM 10/1 means 10 year fixed interest rate, then changes every year
        -ARM 10/3 means 10 year fixed interest rate, then changes every third year
     -Final Payment (How-To)
       -Same as a normal payment, but you get the figures from the bank
       -How to fix 10 amortization and then a final bulk payment setup?

 -Putting It All Together
 </literallayout>
  </sect1>
-->
</chapter>